### Enumeration

# Gdk GLError

#### Declaration

    error-domain Gdk.GLError

#### Description [src]

Error enumeration for `GdkGLContext`.

#### Members

Name | Description
--- | ---
`GDK_GL_ERROR_NOT_AVAILABLE` | OpenGL support is not available.
`GDK_GL_ERROR_UNSUPPORTED_FORMAT` | The requested visual format is not supported.
`GDK_GL_ERROR_UNSUPPORTED_PROFILE` | The requested profile is not supported.
`GDK_GL_ERROR_COMPILATION_FAILED` | The shader compilation failed.
`GDK_GL_ERROR_LINK_FAILED` | The shader linking failed.

#### Type functions

###### gdk_gl_error_quark

No description available.